This package has been deprecated

    Author message:

    @wordpress/api-request has been discontinued, please install the latest version of @wordpress/api-fetch package instead

    @wordpress/api-request

    1.0.0 • Public • Published

    This package has been deprecated in favor of @wordpress/api-fetch, please install the new package.

    npm install @wordpress/api-fetch

    Install

    npm i @wordpress/api-request

    DownloadsWeekly Downloads

    39

    Version

    1.0.0

    License

    GPL-2.0-or-later

    Unpacked Size

    697 B

    Total Files

    2

    Last publish

    Collaborators

    • gutenbergplugin
    • mamaduka
    • ryanwelcher
    • adamziel
    • garypendergast
    • aduth
    • riad
    • adamsilverstein
    • gziolo
    • ntwb
    • noisysocks
    • kadamwhite
    • jorgefilipecosta
    • ellatrix
    • iandunn206
    • whyisjake
    • ockham
    • sirreal
    • nosolosw
    • wpisabel
    • ntsekouras
    • nerrad
    • desrosj
    • talldanwp
    • peterwilsoncc